<bugID>337197<Summary>Included RSS plugins for 2.0a2</Summary><Description>We will need to finalize the set of RSS plugins for Firefox 2 before Beta 2, obtain the required legal clearances, agreements, etc.  I will be taking the lead on this.  In the interim, for the Alpha releases, let's include a minimal set of plugins with no guarantees that these will be in the final set.

The proposed initial set is: (alphabetical order for now)
1. Bloglines
2. Google Reader
3. My Yahoo!</Description></bugID>